﻿/*public*/
/* Public */
@charset "utf-8";
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none; /* 谷歌不支持12px以下字号 */ font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   /*  去掉IE下链接虚线框 */
a:focus { outline: none; }    /* 去掉火狐下链接虚线框 */
/* end_Public */
/*public*/    


/*ea_h*/
.t_logo{position: relative;box-sizing: border-box;left: 0px;width: 379px;height: 120px;float: left;}
.t_logo img{width: 379px;height: 100%;border:0px;}


.t_sc{z-index:100;float: right;height: 60px;}
.t_sc a{color:#b19e76;text-decoration:none;font-size:12px;height: 12px;line-height: 12px;display: block;padding-left: 10px;}
.t_sc5{color:#b19e76;text-decoration:none;font-size:12px;height: 12px;line-height: 12px;display: block;border-left: 1px solid #b19e76;padding-left: 10px;}

.t_sc1,.t_sc2,.t_sc3,.t_sc4,.t_sc5{float:left;margin-left: 10px;margin-top: 30px;}
.t_sc1,.t_sc2,.t_sc3,.t_sc4,.t_sc5 a{position: relative;}
.t_sc5 .t_sc5_pic{position: absolute;background: url(https://1.rc.xiniu.com/rc/Heads/51684/images/wx.png?d=20190403181449264) no-repeat;width: 150px;height: 150px;top: 50px;right: -70px;display: none;}
.t_sc5:hover .t_sc5_pic{display: block;}
.t_sc1 a{border:0;}


.xn_n_14_wrap{height: 60px;width: 820px;text-align:center;float: right;overflow: hidden;}
.xn_n_14_wrap_main{margin:0 auto;width: 100%;height: 60px;background: url(https://1.rc.xiniu.com/rc/Heads/51684/Images/inpsp1_nav_mainbg.png?d=20190403181449264) right top no-repeat;}
.xn_n_14_wrap_main ul{height: auto;margin: 0;padding: 0;}
.xn_n_14_wrap_menu1 {float:left;background:url(https://1.rc.xiniu.com/rc/Heads/51684/Images/inpsp1_nav_menu1.png?d=20190403181449264) no-repeat;width: 90px;height: 60px;font-size:15px;}
.xn_n_14_wrap_menu1 a{color: #4c4c4c;line-height: 60px;display: block;width: 100%;text-decoration: none;height: 60px;box-sizing: border-box;}
.xn_n_14_wrap_menu1 a:hover{color: #b19e76;border-bottom: 5px solid #b19e76;}
.xn_n_14_wrap_menu1_cur {float:left;width: 90px;height: 60px;font-size:13px;}
.xn_n_14_wrap_menu1_cur a{color: #b19e76;line-height: 60px;text-decoration: none;display: block;width: 100%;height: 60px;border-bottom: 5px solid #fff;box-sizing: border-box;}
.xn_n_14_wrap_menu1_cur a:visited{color: #b19e76;line-height: 60px;text-decoration: none;border-bottom: 5px solid #b19e76;}
.xn_n_14_wrap_menu1_2 {float:left;width: 90px;height: 60px;font-size:15px;font-weight:bold}
.xn_n_14_wrap_menu1_2 a{color: #b19e76;line-height: 60px;text-decoration:none;display: block;width: 100%;height: 60px;border-bottom: 5px solid #fff;box-sizing: border-box;}
.xn_n_14_wrap_menu1_2 a:hover{color: #b19e76;border-bottom: 5px solid #b19e76;}
.xn_n_14_wrap_menu1_2 a:visited{/* color: #b19e76; */line-height: 35px;text-decoration:none;border-bottom: 5px solid #b19e76;box-sizing: border-box;overflow: hidden;height: 35px;}
.xn_n_14_wrap_menu2 a{color:#4c4c4c;font-weight:normal;line-height: 35px;height: 35px;border: 0;}
.xn_n_14_wrap_menu2 a:hover{color:#fff !important;background:#b19e76;border:0;}
.xn_n_14_wrap_menu2_2 a{line-height: 35px;height: 35px;border: 0;}
.xn_n_14_wrap_menu2_2 a:hover{color:#fff;background:#b19e76;border:0;opacity: 0.7;overflow: hidden;height: 35px;}
.xn_n_14_wrap_menu2_2 a:visited{color:#4c4c4c;}
.xn_n_14_wrap_main ul li ul{width: 110px;position: absolute;z-index: 999;padding: 0 !important;margin: 0 !important;}
.xn_n_14_wrap_main ul li ul li{
    width: 90px;
    height: 35px;
    background: #babfc2;
    position: relative;
    overflow: hidden;}
.xn_n_14_wrap_main ul li ul li ul{position: absolute;margin-left: 110px;top: 0;display: none !important;}
li#type1Li_t101_5 {display:  none;}


.top{width: 100%;z-index:99;position:relative;}
.t_t{position:relative;z-index:100;width: 1250px;margin:0 auto;height: 120px;}
/*ea_h*//*ea_ba*/

.about_banner_m img{height:300px;width: 100%;}

.about_banner img{height:300px;width: 100%;}

/*about_banner*/
.about_banner{width:100%; min-width: 1200px; height:300px; overflow: hidden; position:relative; margin:0 auto;}
.about_banner_m{Z-INDEX:0; width:1920px; height:300px; position:absolute; left:50%; margin-left:-960px;}
/*end_about_banner*/
/*ea_ba*/
/*ea_c*/
/*bk4_xn_c_about_39_wrap*/ 
.bk4_xn_c_about_39_wrap{width:100%;height:157px;  margin-top:50px; }
.bk4_xn_c_about_39_main{width:100%;height:157px;  margin-top:50px; }
.bk4_xn_c_about_39_wrap img{width:100%;height:100%;}
/*end_bk4_xn_c_about_39_wrap*/

/*bk3_n_content_left_cnt */
.bk3_n_content_left_cnt{width:100%; height: auto; background:#FFFFFF; text-align:Center; border-bottom:1px  solid #ebebeb;  margin-top:20px; height:65px;    position: relative;}
.bk3_n_content_left_cnt ul li ul li ul{border-bottom:none !important;}
.bk3_left_menu1 {margin:0 25px;   display:inline-block; background: #FFFFFF;   font-size:22px; }
.bk3_left_menu1 a{ display:inline-block;  line-height:63px;color:#616161; text-decoration:none;}
.bk3_left_menu1 a:hover{  display:inline-block; line-height:63px;border-bottom:2px solid #f77d3b; line-height:63px; color:#302f2f;text-decoration:none;  }

.bk3_left_menu1_2, .bk3_left_menu1_cur{ display:inline-block; margin:0 25px; line-height:63px;  }
.bk3_left_menu1_2 a,.bk3_left_menu1_cur a{   line-height:63px;border-bottom:2px solid #f77d3b;   font-size:22px;   display:inline-block;  color: #302f2f;  text-decoration:none;}
.bk3_left_menu1_2 a:hover, .bk3_left_menu1_cur a:hover{ display:inline-block; line-height:63px;  text-decoration:none;  }
.bk3_left_menu2{     width: 800px;}
.bk3_left_menu2 a{ text-indent:10px; color:#333; background:none !important; font-size: 16px;}
.bk3_left_menu2 a:hover{ color:#000; background:none !important;  color:#333;}
.bk3_left_menu2_2{ width:193px;}
.bk3_left_menu2_2 a{text-indent:10px; background:none !important;  color:#C00;}
.bk3_left_menu2_2 a:hover{ color:#000; background:none !important;  color:#333;}
.bk3_left_menu2_cur{ width:193px;}
.bk3_left_menu2_cur a{text-indent:10px; color:#C00; background:none !important;}
.bk3_left_menu2_cur a:hover{ color:#000; background:none !important;}
.bk3_left_menu3{ width:193px;}
.bk3_left_menu3 a{  color:#000; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.bk3_left_menu3 a:hover{ color: #F00; height:20px; background:none !important; font-weight:normal;}
.bk3_left_menu3_2{ width:193px;}
.bk3_left_menu3_2 a{  color:#C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.bk3_left_menu3_2 a:hover{ color:#F00; height:20px; background:none !important; font-weight:normal;}
.bk3_left_menu3_cur{ width:193px;}
.bk3_left_menu3_cur a{  color: #C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.bk3_left_menu3_cur a:hover{ color:#F00; background:none !important; font-weight:normal;}
.bk3_n_content_left_cnt ul ul{ display:inline-block;}
.bk3_n_content_left_cnt ul ul ul {   line-height: 4;
    position: absolute;
      top: 70px;
    left: 0;z-index: 999;
    width: 100%;

display: none;
  transition: all 1s;
}
.bk3_n_content_left_cnt ul ul ul  li{
float: left;
 width: auto;
margin-right: 10px;
}

#left_typeLi_t100_2:hover  #left_typeUl_t121{opacity: 1; display:block !important;} 
#left_typeLi_t100_4:hover  #left_typeUl_t1261{opacity: 1;display:block !important;} 



/*end_bk3_n_content_left_cnt */

/*bk2_n_content_right_name_r*/
.search_body .bk2_n_content_right_name_r{ width:1200px; margin:0 auto; }
.bk2_n_content_right_name_r{  width:100%; height:60px;  line-height:60px;color:#777; font-size:12px; text-align:right;}
.bk2_n_r_wz1,.bk2_n_r_wz2,.bk2_n_r_wz3,.bk2_n_r_wz4,.bk2_n_r_wz5,.bk2_n_r_wz6{}
.bk2_n_content_right_name_r ul li{float:right; line-height:60px;}
.bk2_n_content_right_name_r ul li img{ margin-right:12px; width:16px; height:15px; margin-top:22px;}
.bk2_n_r_wz1{ display:none;}
.bk2_n_content_right_name_r ul li a{ color:#7d7d7d;}
.bk2_n_content_right_name_r ul li a:hover{ color:#7d7d7d;}
/*end_bk2_n_content_right_name_r */

/*bk1_xn_c_video_3_wrap*/
.bk1_xn_c_video_3_wrap{width:100%; height:auto; margin-top:20px;}
.bk1_xn_c_video_3_wbox{}
.bk1_xn_c_video_3_nrbox{width:914px; height:240px; position:relative; background: #FFF; margin: 0 auto 60px;}
.bk1_xn_c_video_3_lftbox{position:absolute;right:0; top:0;}
.bk1_xn_c_video_3_lftbox img{width:343.9px; height:240px; border:0px;}
.bk1_xn_c_video_3_ritbox{width: 655px;position: relative; height: 100%;}
.bk1_xn_c_video_3_title{
	position:absolute; left:30px; top:35px; width:500px; height:20px; white-space: nowrap; font-size:14px; 
	text-overflow:ellipsis; /*溢出省略号，支持ie、safari（webkit）*/
	-o-text-overflow:ellipsis; /*溢出省略号，支持opera*/
	overflow:hidden;/*溢出隐藏*/
	-moz-binding:url('ellipsis.xml#ellipsis');/*溢出省略号，支持firefox*/
}
.bk1_xn_c_video_3_title a{color:#57100c; text-decoration:none;}
.bk1_xn_c_video_3_title a:hover{color:#57100c;}
.bk1_xn_c_video_3_timewz{display: none;}
.bk1_xn_c_video_3_click{position:absolute; top:65px; left:120px; font-size:12px; color:#c5c5c5;background: url(https://1.rc.xiniu.com/rc/Contents/11682/images/video_bg_06.gif?d=20180814173710700) left center no-repeat; padding-left: 17px;}
.bk1_xn_c_video_3_Click1{display: none;}
.bk1_xn_c_video_3_date1,.bk1_xn_c_video_3_date2,.bk1_xn_c_video_3_date3,.bk1_xn_c_video_3_date4,.bk1_xn_c_video_3_date5{float: left; display: block;}
.bk1_xn_c_video_3_time{ position:absolute; top:65px; left:30px; font-size:12px; color:#c5c5c5; background: url(https://1.rc.xiniu.com/rc/Contents/11682/images/video_bg_03.gif?d=20180814173710700) left center no-repeat; padding-left: 13px;}
.bk1_xn_c_video_3_cont{position:absolute; left:30px; top:95px; width:460px; height:100px;overflow:hidden; font-size:12px; line-height:20px; color:#57100c;}
.bk1_xn_c_video_3_more{ display: none;} 
/*end_bk1_xn_c_video_3_wrap*/
/*xn_index_tit*/
.xn_index_tit{ display:block; width:1200px; margin:15px auto 0;  height:182px; text-align:Center; background:url(https://1.rc.xiniu.com/rc/Contents/28335/images/xn_index_tit_bj.png?d=20180702143901685) no-repeat center center; }
.xn_index_tit_ul .t_h3{ color:#cfcbcb; font-size:24px;font-family:arial;text-transform:uppercase;  font-weight:normal;   padding-top:30px;} 
.xn_index_tit_ul .t_h2{ color:#3d3c3c; font-size:28px;font-weight:normal; margin-top:10px; }
.xn_index_tit_ul .t_h2 h2{ color:#3d3c3c; font-size:30px;font-weight:bold; }
.xn_index_tit_ul .t_p{  margin-top:10px;color:#3d3c3c; font-size:14px; }
.xn_index_tit_ul .t_ti{ background:#f77d3b; margin:15px auto 0; height:4px; width:50px;font-size:14px; }
.index_body .xn_index_tit{margin:65px auto 0;}


.xn_c_5_top{text-align: center;padding-top: 50px;}
.xn_c_5_top span{font-size: 38px;margin-bottom: 8px;display: inline-block}
.xn_c_5_eWrap{text-align: center}
._xn_c_5_eName{color: #B19E76;}
.xn_c_5_top .Underline{width: 75px;height: 2px;background:#B19E76;margin: 0 auto;display: block;}

/*end_xn_index_tit*/
/*nnews_lb*/
.nnews_lb{width:1070px; margin:0 auto; height:auto; margin-top:20px;}
.nnews_lb_m{width:245px; height:415px; float:left; transition:all ease 1s; position:relative; text-align:Center; border:1px solid #f1f1f1; margin:10px;}
.nnews_lb_m:hover{ background:#f5f5f5;}
.nnews_lb_m:hover .nnews_lb_xq{ width:120px; margin:35px auto 0; height:35px; line-height:35px; background:#f77d3b;   border:1px solid #f77d3b; }
.nnews_lb_m:hover .nnews_lb_xq a{ color:#fff; display:block  }
.nnews_lb_img{display:none;position:absolute; left:0; top:0;}
.nnews_lb_img img{width:194px; height:134px; border:0px;}
.nnews_lb_title{width:200px; margin:15px auto 0; font-size:18px;color:#2c2c2c; height:40px; line-height:40px; text-align:center;
	 white-space: nowrap;  
	text-overflow:ellipsis; /*溢出省略号，支持ie、safari（webkit）*/
	-o-text-overflow:ellipsis; /*溢出省略号，支持opera*/
	overflow:hidden;/*溢出隐藏*/
	-moz-binding:url('ellipsis.xml#ellipsis');/*溢出省略号，支持firefox*/
	}
.nnews_lb_title a{color:#2c2c2c;  }
.nnews_lb_title a:hover{color:#f77d3b;}
.nnews_lb_cnt{  margin:0 auto;width:205px; color:#777777; font-size:13px; text-align:Center;  line-height:24px; height:72px; overflow:hidden;}
.nnews_lb_date{  padding-top:50px;}
.nnews_lb_bq{ width:100%; display:block; background:url(https://1.rc.xiniu.com/rc/Contents/28335/images/xn_c_index_273_updeat.png?d=20180702143901685) center bottom no-repeat ; color:#9b9a9a;  font-size:12px; height:60px; margin-top:15px;}
.nnews_lb_date1,.nnews_lb_date2{ display:none;}
.nnews_lb_date3,.nnews_lb_date4,.nnews_lb_date5{ font-size:48px;color:#3d3c3c;}
.nnews_lb_click{position:absolute; top:23px; left:410px; font-size:12px; color:#CCC;}
.nnews_lb_click{ display:none;}
.nnews_lb_xq{transition:all ease 1s; width:120px; margin:35px auto 0; height:35px; line-height:35px;  background:#fff; border:1px solid #232323; }
.nnews_lb_xq a{ color:#232323; display:block  }
/*end_nnews_lb*/
/*fy*/
.fy{ width:100%; margin-top:30px; text-align:center; font-size:12px; }
.fy span,.fy span a{  vertical-align:middle; }
.fy_1{ display:none;}
.fy_2{margin-left:5px; display:inline-block; margin-right:5px; width:88px; height:34px;  line-height:34px; border:1px solid #f2f2f2; }
 .fy_2 a{display:block; color:#bbbbbb;}
  .fy_2:hover a{ background:#f77d3b;  color:#fff;} 
.fy_3{display:none;margin-left:5px; margin-right:5px}
.fy_4{ display:none;}
.fy_5{display:none;margin-left:5px; margin-right:5px}
.fy_6{margin-left:5px; display:inline-block; margin-right:5px; width:88px; height:34px;  line-height:34px; border:1px solid #f2f2f2; }
 .fy_6 a{ display:block; color:#bbbbbb;}
   .fy_6:hover a{ background:#f77d3b;  color:#fff;} 
.fy_7{ display:none; margin-left:5px; margin-right:5px}
.fy_8{}
.fy_9{ display:none;}
.fy_out{ width:36px; height:36px;display:inline-block; background:#fff; text-align:Center; line-height:36px;  }
.fy_out a{ display:block; color:#a4a4a4}
.fy_out a:hover{  background:#f77d3b;  color:#fff;}
.fy_on{ width:36px; height:36px;display:inline-block; background:#f77d3b; text-align:Center; line-height:36px;}
.fy_on a{ display:block; color:#fff}
/*end_fy */
/*n_main*/
.n_main{width: 100%; margin:0; padding:0;   height:auto; overflow:hidden; z-index:5; position: relative;} 
.n_content{width:1200px; margin:0 auto;}
/*end_n_main*/
/*n_content_left*/
.n_content_left{width:217px; height: auto; float:left; position:relative; display:none;}
/*end_n_content_left*/
/*n_content_right*/
.n_content_right{position:relative; width:100%; height: auto; padding-bottom:20px;}
/*end_n_content_right*/
/*n_content_right_name*/
.n_content_right_name{ width:100%;  margin:0 auto; position:relative; }
/*end_n_content_right_name*/
/*xn_index_tit*/
.xn_index_tit{ display:block; width:1200px; margin:15px auto 0;  height:182px; text-align:Center; background:url(https://1.rc.xiniu.com/rc/Contents/28335/images/xn_index_tit_bj.png?d=20180702143901685) no-repeat center center; }
.xn_index_tit_ul .t_h3{ color:#cfcbcb; font-size:24px;font-family:arial;text-transform:uppercase;  font-weight:normal;   padding-top:30px;} 
.xn_index_tit_ul .t_h2{ color:#3d3c3c; font-size:28px;font-weight:normal; margin-top:10px; }
.xn_index_tit_ul .t_h2 h2{ color:#3d3c3c; font-size:30px;font-weight:bold; }
.xn_index_tit_ul .t_p{  margin-top:10px;color:#3d3c3c; font-size:14px; }
.xn_index_tit_ul .t_ti{ background:#f77d3b; margin:15px auto 0; height:4px; width:50px;font-size:14px; }
.index_body .xn_index_tit{margin:65px auto 0;}
/*end_xn_index_tit*/
/*n_content_right_m*/
.n_content_right_m {text-align:left; width:100%; margin:0 auto; line-height:24px; color:#737373; font-size:12px; padding:30px 0 20px 0; position:relative;}
/*end_n_content_right_m*/
/*news_list*/
.news_list{ width:710px; padding:18px 0 10px 0; }
/*end_news_list*/
/*ea_c*//*ea_b*/
/*foot_nav*/
li#foot_type1Li_t101_5 {display:  none;}
.foot_nav{width: 1200px;text-align: left;margin: 0 auto;padding-top: 7px;position: relative;}
.foot_nav ul{padding: 0;}
.foot_nav_ul{ float:left; margin:0px; padding:0px;}
.foot_nav ul li{width: 65px;padding-right: 60px;float:left;}
li#foot_type1Li_n28>ul{display:none !important;}
.foot_nav ul li a{line-height: 55px;height: 55px;font-weight:bold;display: block;width: 125px;}
.foot_nav ul li a:first-child{border-bottom: 1px solid #fff;box-sizing: border-box;}
.foot_nav ul li ul li a{border: 0 !important;}
.foot_nav ul li a:hover{color:#181818;}
.foot_nav ul li ul li a{line-height: 30px;font-weight: normal !important;height: 30px;}
.foot_menu1 a{font-size:16px;font-weight:bold;}
.foot_menu2 a{font-size:14px;}
.foot_nav ul li ul{padding:0;margin: 0;}
.foot_gzwm{position: absolute;right: 0;top: 40px;text-align: center;}
.foot_gzwm p{font-size: 16px;}
.foot_gzwm h1{ background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/wx2.png?d=20190403181604531) no-repeat;width: 153px;height: 153px;}
.foot_gzwm h2{ font-size: 18px;}
.foot_contact{position: absolute;right: 0;height: 60px;width: 150px;}
.foot_contact span{width: 22px;height: 60px;display: block;float: right;margin-left: 25px;position: relative;}
.foot_contact .wx_contact{background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/contact_wx.png?d=20190403181604531) no-repeat center;cursor: pointer;}
.foot_contact .wx_contact:hover .wx_pic{display: block;}
.foot_contact .wb_contact{background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/contact_wb.png?d=20190403181604531) no-repeat center;cursor: pointer;}
.foot_contact .wb_contact:hover .wb_pic{display: block;}
.foot_contact .wx_pic{background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/wx2.png?d=20190403181604531) no-repeat center;position: absolute;top: -150px;left: -120px;width:150px;height: 150px;display: none;}
.foot_contact .wb_pic{background: url(https://1.rc.xiniu.com/rc/Bottoms/51686/images/wx2.png?d=20190403181604531) no-repeat center;position: absolute;top: -150px;left: -30px;width:150px;height: 150px;display: none;}
/*end_foot_nav */
/*foot_copy*/
.foot_copy{width: 100%;height:60px;background: #181818;position: absolute;bottom: 0;left: 0;}
.foot_copy_box{width: 1200px;margin: 0 auto;position: relative;}
.foot_copy_name{float:left;height: 60px;line-height: 60px;}
.foot_copy_ba{float:left;height: 60px;line-height: 60px;}
/*end_foot_copy*/
/*foot*/
.foot{width:100%;position:relative;text-align:center;font-size:12px;height: 375px;background: #b19e76;line-height:25px;color: #fff;}
.foot a{font-size: 14px;color: #fff;text-decoration:none;height: 60px;line-height: 60px;}
.foot a:hover{ color:#b19e76;}
.foot_c{position:relative;width: 100%;height: 435px;margin:auto;text-align: center;}
/*end_foot*/
/*ea_b*//*ea_bg*/
body{margin:0; padding:0; font-family:微软雅黑,Verdana, Geneva, sans-serif; background:url(https://0.rc.xiniu.com/g2/M00/27/06/CgAGe1ykjLGARLvDAABDXVeVBd0593.png) repeat; }
/*ea_bg*/


/*ea_m*/
/*xn_m_6_wrap*/
.xn_m_6_wrap{position:fixed;height:auto;width: 42px;z-index: 10001;border:0px solid #ccc; }
.xn_m_6_head{width: 100%;height: 20px; color:#fff; margin-bottom:-20px;}
.xn_m_6_mbox img{width: 20px;clear:both;}
.xn_m_6_mbox ul li{ width: 100%;text-align:center;}
.xn_m_6_wrap .xn_m_6_qq_img { display:block; width:100%;}
.xn_m_6_wrap .xn_m_6_qq_img img{ width:20px; height:20px;}
.xn_m_6_qq_author { width:14px; color:#fff; line-height:20px; margin:10px auto; display:inline-block; }
.xn_m_6_tel_box img{width: 20px}
.xn_m_6_head .close{cursor:pointer;text-align: left; }
.xn_m_6_mbox ul{background: #f77d3b;width: 100%;border: 0px solid #ccc;   padding: 10px 0;}
.xn_m_6_qq_ul{ padding-top:15px !important;}
.xn_m_6_markrt_code img{width: 100px;}
.xn_m_6_small_but { width:20px; height:50px; background:#f77d3b; position:absolute; top:50%; margin-top:-25px; right:0px; cursor:pointer; color:#fff; font-size:12px; display:none; text-align:center; line-height:24px; }
.xn_m_6_foot{width: 100%;height: 42px;background:url(https://1.rc.xiniu.com/rc/Marketings/28329/images/xn_m_6_foot.png?d=20180702143901372) no-repeat center #606060; transition:all ease 1s;}
.xn_m_6_foot:hover{ background:url(https://1.rc.xiniu.com/rc/Marketings/28329/images/xn_m_6_foot.png?d=20180702143901372) no-repeat center #f77d3b;}
.xn_m_6_wrap img{width:30px;height:30px;}
.xn_m_6_orderId{display:none;}
#xn_m_6_orderBox_2{ display:none;}
#xn_m_6_orderBox_3{ display:none;}
#xn_m_6_orderBox_4{ display:none;}
#xn_m_6_orderBox_5{ display:none;}
#xn_m_6_orderBox_7{ display:none;}
#xn_m_6_orderBox_6  h4{ display:none;}
#xn_m_6_orderBox_6 ul{ background:#fff !important; }
#xn_m_6_orderBox_8{ display:none;}
#xn_m_6_orderBox_1 H4{ display:none;}
#xn_m_6_orderBox_6 { width:42px; position:relative; }
#xn_m_6_orderBox_6  .xn_m_6_markrtimg img{transition:all ease 1s;  width:30px; height:30px; margin-left:0px;}
#xn_m_6_orderBox_6:hover  .xn_m_6_markrtimg img{ width:100px; height:100px; margin-left:-150px;}
 #xn_m_6_orderBox_6 .xn_m_6_markrt{width:14px; color:#000;transition:all ease 2s; position:absolute;  left:15px; opacity:0;  line-height:20px; margin:0px auto; display:inline-block; display:none;}
 #xn_m_6_orderBox_6:hover  .xn_m_6_markrt{  position:absolute;  display:block; left:15px; opacity:1; }
/*end_xn_m_6_wrap*/
/*ea_m*/
/*ea_pi*/
/*ea_pi*/
/*ea_wj*/
/*ea_wj*/
